
/* Class = "NSWindow"; title = "Statistiques du signal"; ObjectID = "5"; */
"5.title" = "Statistiques du signal";

/* Class = "NSTableColumn"; headerCell.title = "Statistique"; ObjectID = "9"; */
"9.headerCell.title" = "Statistique";

/* Class = "NSTableColumn"; headerCell.title = "Canal gauche"; ObjectID = "10"; */
"10.headerCell.title" = "Canal gauche";

/* Class = "NSTableColumn"; headerCell.title = "Canal droit"; ObjectID = "20"; */
"20.headerCell.title" = "Canal droit";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "34"; */
"34.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Fenêtre RMS :"; ObjectID = "35"; */
"35.title" = "Fenêtre RMS :";
